.category-menu:not(.list) {
  margin-bottom: 2rem; }

#categ.slinky-menu {
  overflow-x: hidden;
  overflow-y: auto;
  height: auto;
  transform: translateZ(0); }
  #categ.slinky-menu > ul {
    position: relative;
    left: 0;
    transform: translateZ(0); }
  #categ.slinky-menu ul {
    width: 100%;
    height: auto !important; }
  #categ.slinky-menu li {
    line-height: 1.25;
    display: flex;
    width: 100%;
    align-items: stretch; }
    #categ.slinky-menu li ~ li {
      border-top: 1px solid var(--base-border-gray); }
    #categ.slinky-menu li:hover, #categ.slinky-menu li:active {
      background: rgba(0, 0, 0, 0.05); }
    #categ.slinky-menu li.header {
      display: flex;
      border-radius: 0.25rem; }
      #categ.slinky-menu li.header a {
        width: 100%;
        padding: 0.5rem 0.25rem;
        background-color: var(--bg-green-l); }
    #categ.slinky-menu li ul {
      display: none;
      position: absolute;
      top: 0;
      left: 100%; }
  #categ.slinky-menu .checkbox-group {
    position: relative;
    width: 100%;
    border-radius: 0.25rem; }
    #categ.slinky-menu .checkbox-group:focus {
      z-index: 1;
      outline: 2px solid var(--base-green-focus);
      outline-offset: -2px; }
    #categ.slinky-menu .checkbox-group input[type='checkbox'] {
      position: absolute;
      top: 0.875rem;
      left: 0.5rem; }
  #categ.slinky-menu label {
    display: block;
    padding: 1rem 1rem 1rem 2.5rem;
    user-select: none;
    cursor: pointer; }
  #categ.slinky-menu a {
    flex: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
    padding: 1rem 1rem;
    border-radius: 0.25rem;
    font-size: 100%;
    font-weight: 500; }
    #categ.slinky-menu a:focus {
      outline-offset: -2px; }
    #categ.slinky-menu a:not(.back) {
      padding: 1rem 1.5rem;
      color: var(--base-text-l); }
      #categ.slinky-menu a:not(.back) span {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        white-space: nowrap;
        border-width: 0; }
      #categ.slinky-menu a:not(.back)::after {
        position: absolute;
        right: 1em; }
    #categ.slinky-menu a span {
      flex: 1;
      line-height: 1.4; }
  #categ.slinky-menu .title {
    color: #333;
    padding: 1em; }
  #categ.slinky-menu .next::after,
  #categ.slinky-menu .back::before {
    content: '';
    width: 1em;
    height: 1em;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNDIyNzEgMkw3IDMuNDA2NThMMTQuMTk5NSAxMC41MjI1TDE1LjEyNzEgMTEuNUwxNC4xOTk3IDEyLjQ3NzVMNy4wMDA5OSAxOS41OTQ0TDguNDIyNzEgMjFMMTcuMzIwOCAxMi4yMDI4TDE4IDExLjVMMTcuMzIwOCAxMC43OTcyTDguNDIyNzEgMloiIGZpbGw9ImJsYWNrIi8+Cjwvc3ZnPgo=) center no-repeat;
    background-size: 1em;
    background-position: center;
    transition: 200ms;
    opacity: 0.25; }
  #categ.slinky-menu .next::after {
    margin-left: 1em; }
  #categ.slinky-menu .back::before {
    padding: 1em;
    transform: scaleX(-1); }
  #categ.slinky-menu .next:hover::after,
  #categ.slinky-menu .back:hover::before {
    opacity: 0.75; }
  #categ.slinky-menu .next:active::after,
  #categ.slinky-menu .back:active::before {
    opacity: 1; }

/* Slinky Menu */
